/*--- Avanquest WebEasy Page Style ---*/


.cc62               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc63               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
div#e12             { /* Falex Bildergalerie */
	position        : absolute;
	left            : 227.25pt;
	top             :  27.75pt;
	width           : 216.00pt;
	height          :  33.00pt;
	}
span#e11            { /* falex_2025009.jpg */
	background      : transparent url(falex_2025009.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  21.75pt;
	width           :  72.00pt;
	height          : 138.75pt;
	}
span#e10            { /* falex_2025008.jpg */
	background      : transparent url(falex_2025008.jpg) no-repeat top left;
	position        : absolute;
	left            : 514.50pt;
	top             :  28.50pt;
	width           : 156.00pt;
	height          : 114.00pt;
	}
span#e9             { /* falex_2025007.jpg */
	background      : transparent url(falex_2025007.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             :  70.50pt;
	width           : 107.25pt;
	height          : 134.25pt;
	}
span#e8             { /* falex_2025006.jpg */
	background      : transparent url(falex_2025006.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             : 107.25pt;
	width           : 179.25pt;
	height          : 157.50pt;
	}
span#e7             { /* falex_2025005.jpg */
	background      : transparent url(falex_2025005.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 180.00pt;
	width           : 169.50pt;
	height          : 225.75pt;
	}
span#e6             { /* falex_2025004.jpg */
	background      : transparent url(falex_2025004.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 309.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
img#e5              { /* falex_2025003.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 497.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
img#e4              { /* falex_2025002.jpg */
	position        : absolute;
	left            : 589.50pt;
	top             : 497.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e3              { /* Falex Bildergalerie */
	position        : absolute;
	left            :  54.75pt;
	top             : 493.50pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e2              { /* nächste Seite */
	position        : absolute;
	left            : 609.75pt;
	top             : 490.50pt;
	width           : 120.00pt;
	height          :  21.75pt;
	}
span#e1             { /* falex_2025001.jpg */
	background      : transparent url(falex_2025001.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 214.50pt;
	width           : 188.25pt;
	height          : 250.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2025b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
